{% set CodiceModulo = "CDG_DOM_PART_PEO" %}
{% set Urn = "document:c_e270:progressioni;orizzontali.domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Partecipazione alla selezione per l’attribuzione delle progressioni all'interno delle Aree"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|04/03/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Istanza attribuzione delle progressioni (PEO) {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Istanza attribuzione delle progressioni (PEO)'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aprogressioni%3Borizzontali")}}

<div class="container">
  <div class="title-1"> Domanda di partecipazione alla selezione per l’attribuzione delle progressioni all'interno delle Aree con decorrenza giuridica ed economica al 1° gennaio 2024 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di essere ammesso/a alla procedura in oggetto </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Dich_01" name="Tassonomia_Dich_01" label="di conoscere e di accettare incondizionatamente tutte le norme e modalità di partecipazione e comunicazione contenute nell’avviso di selezione di cui alla presente domanda" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dich_01" id="Tassonomia_Dich_01_01" name="Tassonomia_Dich_01_01" type="checkbox" value="SI" >
    <label class="form-check-label" for="Tassonomia_Dich_01_01"> di conoscere e di accettare incondizionatamente tutte le norme e modalità di partecipazione e comunicazione contenute nell’avviso di selezione di cui alla presente domanda; </label>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Dich_02" name="Tassonomia_Dich_02" label="di aver maturato alla data del 01-01-2023 un’anzianità di servizio di almeno 36 (trentasei) mesi nella posizione immediatamente precedente a quella per la quale si concorre" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dich_02" id="Tassonomia_Dich_02_01" name="Tassonomia_Dich_02_01" type="checkbox" value="SI" >
    <label class="form-check-label" for="Tassonomia_Dich_02_01"> di aver maturato alla data del 01-01-2024 un’anzianità di servizio di almeno 36 (trentasei) mesi nella posizione immediatamente precedente a quella per la quale si concorre; </label>
  </div>
  <!-- Provvedimenti disciplinari -->
  <div class="containerindentato border bg-light pl-0">
  

    <div class="form-check indent-1">
      <div id="Tassonomia_DichProvDisc" name="Tassonomia_DichProvDisc" label="Provvedimenti disciplinari" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_DichProvDisc_01" name="Tassonomia_DichProvDisc" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_DichProvDisc_01"> di non essere incorso nel biennio solare precedente la pubblicazione dell'avviso di selezione in provvedimenti disciplinari, superiori alla multa* </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_DichProvDisc_02" name="Tassonomia_DichProvDisc" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_DichProvDisc_02"> di avere in corso un procedimento disciplinare superiore alla multa* <div class="space-0"></div><span class="infoes"> [*] Si applica il comma 2, lettera a), ultimo periodo dell’art. 14 del CCNL-2022 “...Il dipendente viene ammesso alla procedura con riserva e, ove lo stesso rientri in posizione utile nella graduatoria, la liquidazione del differenziale viene sospesa sino alla conclusione del procedimento disciplinare; se dall’esito del procedimento al dipendente viene comminata una sanzione superiore alla multa, il dipendente viene definitivamente escluso dalla procedura...” </span></label>
    </div>

  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_Dich_03" name="Tassonomia_Dich_03" label="di essere dipendente del Comune di Guspini alla data del 1° gennaio 2023" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dich_03" id="Tassonomia_Dich_03_01" name="Tassonomia_Dich_03_01" type="checkbox" value="SI" >
    <label class="form-check-label" for="Tassonomia_Dich_03_01"> di essere dipendente del Comune di Guspini alla data del 1° gennaio 2024 </label>
  </div>

  <globo_salto_pagina></globo_salto_pagina>

  <!-- Competenze acquisite -->
  <div class="form-check indent-1">
    <div id="Tassonomia_Dich_04" name="Tassonomia_Dich_04" label="di essere dipendente del Comune di Guspini alla data del 1° gennaio 2023" ></div>
    <input class="form-check-input" group="Tassonomia_Dich_04" id="Tassonomia_Dich_04_01" name="Tassonomia_Dich_04_01" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Dich_04_01"> di avere le seguenti competenze acquisite e certificate a seguito di processi di studio, con superamento di esame finale, inerenti il profilo professionale posseduto e terminati successivamente all'ultima progressione economica orizzontale assegnata: </label>

    <!-- Primo titolo -->
    <div class="containerindentato border bg-light pl-0">
      
      <div class="form-row">
          <div class="col-lg-12">
            <span class="title"> Titolo 1 </span>
          </div>
      </div>

      <div class="form-row" mandatory_enabled="#Tassonomia_Dich_04_01.checked()">
        <div class="form-group col-lg-10">
          <label for="Parametri_Titolo_01_01"> Denominazione </label>
          <input class="form-control" id="Parametri_Titolo_01_01" name="Parametri_Titolo_01_01" label="Denominazione" >
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_01_02"> Classe </label>
          <input class="form-control" id="Parametri_Titolo_01_02" name="Parametri_Titolo_01_02" label="Classe">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_Titolo_01_03"> Conseguito presso </label>
          <input class="form-control" id="Parametri_Titolo_01_03" name="Parametri_Titolo_01_03" label="Luogo conseguimento titolo">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_01_04"> Anno conseguimento </label>
          <input class="form-control" id="Parametri_Titolo_01_04" name="Parametri_Titolo_01_04" label="Anno conseguimento">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_01_05"> Votazione </label>
          <input class="form-control" id="Parametri_Titolo_01_05" name="Parametri_Titolo_01_05" label="Votazione">
        </div>
        <div class="form-group col-lg-8">
          <label for="Parametri_Titolo_01_06"> Tipologia Titolo </label>
          <select class="form-control custom-select" id="Parametri_Titolo_01_06" name="Parametri_Titolo_01_06" label="Tipologia Titolo">
            <option value=""></option>
            <option value="Diploma di laurea o laurea quinquennale">Diploma di laurea o laurea quinquennale</option>
            <option value="Laurea triennale">Laurea triennale</option>
            <option value="Laurea specialistica">Laurea specialistica</option>
            <option value="Laurea magistrale">Laurea magistrale</option>
            <option value="Master">Master</option>
            <option value="Dottorato di ricerca">Dottorato di ricerca</option>
            <option value="Disploma di scuola secondaria">Diploma di scuola secondaria</option>                   
          </select>
        </div>
      </div>
    </div>


    <!-- Secondo titolo -->
    <div class="containerindentato border bg-light pl-0">

      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> Titolo 2 </span>
        </div>
    </div>      
      <div class="form-row" enabled="#Parametri_Titolo_01_01.value() !=''">
        <div class="form-group col-lg-10">
          <label for="Parametri_Titolo_02_01"> Denominazione </label>
          <input class="form-control" id="Parametri_Titolo_02_01" name="Parametri_Titolo_02_01" label="Denominazione" >
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_02_02"> Classe </label>
          <input class="form-control" id="Parametri_Titolo_02_02" name="Parametri_Titolo_02_02" label="Classe" mandatory_enabled="#Parametri_Titolo_02_01.value() !='' ">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_Titolo_02_03"> Conseguito presso </label>
          <input class="form-control" id="Parametri_Titolo_02_03" name="Parametri_Titolo_02_03" label="Luogo conseguimento titolo" mandatory_enabled="#Parametri_Titolo_02_01.value() !='' ">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_02_04"> Anno conseguimento </label>
          <input class="form-control" id="Parametri_Titolo_02_04" name="Parametri_Titolo_02_04" label="Anno conseguimento" mandatory_enabled="#Parametri_Titolo_02_01.value() !='' ">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_02_05"> Votazione </label>
          <input class="form-control" id="Parametri_Titolo_02_05" name="Parametri_Titolo_02_05" label="Votazione" mandatory_enabled="#Parametri_Titolo_02_01.value() !='' ">
        </div>
        <div class="form-group col-lg-8">
          <label for="Parametri_Titolo_02_06"> Tipologia Titolo </label>
          <select class="form-control custom-select" id="Parametri_Titolo_02_06" name="Parametri_Titolo_02_06" label="Tipologia Titolo" mandatory_enabled="#Parametri_Titolo_02_01.value() !='' ">
            <option value=""></option>
            <option value="Diploma di laurea o laurea quinquennale">Diploma di laurea o laurea quinquennale</option>
            <option value="Laurea triennale">Laurea triennale</option>
            <option value="Laurea specialistica">Laurea specialistica</option>
            <option value="Laurea magistrale">Laurea magistrale</option>
            <option value="Master">Master</option>
            <option value="Dottorato di ricerca">Dottorato di ricerca</option>
            <option value="Disploma di scuola secondaria">Diploma di scuola secondaria</option>                   
          </select>
        </div>
      </div>
    </div>

    <!-- Terzo titolo -->
    <div class="containerindentato border bg-light pl-0">

      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> Titolo 3 </span>
        </div>
    </div>      
      <div class="form-row" enabled="#Parametri_Titolo_02_01.value() !=''">
        <div class="form-group col-lg-10">
          <label for="Parametri_Titolo_03_01"> Denominazione </label>
          <input class="form-control" id="Parametri_Titolo_03_01" name="Parametri_Titolo_03_01" label="Denominazione" >
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_03_02"> Classe </label>
          <input class="form-control" id="Parametri_Titolo_03_02" name="Parametri_Titolo_03_02" label="Classe" mandatory_enabled="#Parametri_Titolo_03_01.value() !='' ">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_Titolo_03_03"> Conseguito presso </label>
          <input class="form-control" id="Parametri_Titolo_03_03" name="Parametri_Titolo_03_03" label="Luogo conseguimento titolo" mandatory_enabled="#Parametri_Titolo_03_01.value() !='' ">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_03_04"> Anno conseguimento </label>
          <input class="form-control" id="Parametri_Titolo_03_04" name="Parametri_Titolo_03_04" label="Anno conseguimento" mandatory_enabled="#Parametri_Titolo_03_01.value() !='' ">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_Titolo_03_05"> Votazione </label>
          <input class="form-control" id="Parametri_Titolo_03_05" name="Parametri_Titolo_03_05" label="Votazione" mandatory_enabled="#Parametri_Titolo_03_01.value() !='' ">
        </div>
        <div class="form-group col-lg-8">
          <label for="Parametri_Titolo_03_06"> Tipologia Titolo </label>
          <select class="form-control custom-select" id="Parametri_Titolo_03_06" name="Parametri_Titolo_03_06" label="Tipologia Titolo" mandatory_enabled="#Parametri_Titolo_03_01.value() !='' ">
            <option value=""></option>
            <option value="Diploma di laurea o laurea quinquennale">Diploma di laurea o laurea quinquennale</option>
            <option value="Laurea triennale">Laurea triennale</option>
            <option value="Laurea specialistica">Laurea specialistica</option>
            <option value="Laurea magistrale">Laurea magistrale</option>
            <option value="Master">Master</option>
            <option value="Dottorato di ricerca">Dottorato di ricerca</option>
            <option value="Disploma di scuola secondaria">Diploma di scuola secondaria</option>                   
          </select>
        </div>
      </div>
    </div>

</div>


  <div class="form-check indent-1">
    <div id="Tassonomia_Dich_05" name="Tassonomia_Dich_05" label="di essere in comando/distacco o di provenire da altra amministrazione (mobilità)" ></div>
    <input class="form-check-input" group="Tassonomia_Dich_05" id="Tassonomia_Dich_05_01" name="Tassonomia_Dich_05_01" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Dich_05_01"> di essere in comando/distacco o di provenire da altra amministrazione (mobilità) </label>
  
    <!-- Periodo 2020 - 2022 -->
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_Valutazioni" name="Tassonomia_Valutazioni" label="Label" mandatory_enabled="#Tassonomia_Dich_05_01.checked()"></div>
        <input class="form-check-input" group="Tassonomia_Valutazioni" id="Tassonomia_Valutazioni_1" name="Tassonomia_Valutazioni_1" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Valutazioni_1"> di aver riportato le seguenti valutazioni della performance individuale afferenti gli anni 2021, 2022 e 2023 o comunque le ultime tre valutazioni disponibili in ordine cronologico, qualora non sia stato possibile effettuare la valutazione a causa di assenza del servizio in relazione ad una delle annualità: <span class="infoes"> (selezionare anni di interesse) </span></label>

      
        <!-- <div class="form-check indent-1"> -->
          <!-- Inizio tabella -->
          {% set num=4 %}
          {% set campi=[
              {
                "titolo":"Anno",
                "label":"Anno",
                "id":"Parametri_Anno1",
                "format":"",
                "carattere_speciale":"",
                "col":"2",
                "options":"2021,2022,2023"
                },  
              {
                "titolo":"Ente",
                "label":"Ente",
                "id":"Parametri_Ente",
                "format":"",
                "carattere_speciale":"",
                "col":"4",
                "options":""
                }, 
              {
                "titolo":"Data di inizio",
                "label":"Data di inizio",
                "id":"Parametri_DataInizio",
                "format":"date",
                "carattere_speciale":"",
                "col":"3",
                "options":""
              },
              {
                "titolo":"Data di fine",
                "label":"Data di fine",
                "id":"Parametri_DataFine",
                "format":"date",
                "carattere_speciale":"",
                "col":"3",
                "options":""
              },
          ]%}
          <!-- <div class="container border bg-light"> -->

            <div class="form-row" >
              <!--
              <div class="form-group col-lg-1">
                <label for=""> Anno </label>
              </div>
            -->
              {% for rowlabel in campi %}
              <div class="form-group col-lg-{{ rowlabel['col'] }}">
                <label for=""> {{ rowlabel['titolo']}} </label>
              </div>
              {% endfor %}
            </div>
            {% for i in range(1, num) %}
            <div class="form-row" {% if loop.first %} mandatory_enabled="#Tassonomia_Valutazioni_1.checked()" {% endif %}>
              <!--
              <div class="form-group col-lg-1">
                <p>{{2019 + i}}</p>
              </div>
              -->
              {% for campo in campi %}
              <div class="form-group col-lg-{{ campo['col'] }}">
                {% if campo["carattere_speciale"]!=''%}<div class="paragraph text-justify">{% endif %}
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
              </div>
              {% endfor %}
            </div>
            {% endfor %}
          <!--</div> -->
        <!-- Fine tabella -->
        <!-- </div> -->
      
      </div>  
    </div>

    <!-- Periodo 2013 - 2019 -->
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <!--<div id="Tassonomia_Valutazioni" name="Tassonomia_Valutazioni" label="Valutazioni 2013-19" ></div>-->
        <input class="form-check-input" group="Tassonomia_Valutazioni" id="Tassonomia_Valutazioni_2" name="Tassonomia_Valutazioni_2" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Valutazioni_2"> di aver conseguito una valutazione della performance individuale, nel medesimo profilo od equivalente, con o senza soluzione di continuità, anche a tempo determinato o a tempo parziale, nella stessa o altra amministrazione del comparto Funzioni Locali nonché, nel medesimo o corrispondente profilo, presso altre amministrazioni di comparti diversi pari/superiore a 90/100 o punteggio equivalente (anni 2014 - 2020) </label>
      
        <!-- <div class="form-check indent-1"> -->
          <!-- Inizio tabella -->
          {% set num=8 %}
          {% set campi=[
            {
              "titolo":"Anno",
              "label":"Anno",
              "id":"Parametri_Anno2",
              "format":"",
              "carattere_speciale":"",
              "col":"2",
              "options":"2020,2019,2018,2017,2016,2015,2014"
              },
            {
                "titolo":"Ente",
                "label":"Ente",
                "id":"Parametri_Ente2",
                "format":"",
                "carattere_speciale":"",
                "col":"4",
                "options":""
                }, 
              {
                "titolo":"Data di inizio",
                "label":"Data di inizio",
                "id":"Parametri_DataInizio2",
                "format":"date",
                "carattere_speciale":"",
                "col":"3",
                "options":""
              },
              {
                "titolo":"Data di fine",
                "label":"Data di fine",
                "id":"Parametri_DataFine2",
                "format":"date",
                "carattere_speciale":"",
                "col":"3",
                "options":""
              },
          ]%}
          <!-- <div class="container border bg-light"> -->
            <div class="form-row">
              <!--
              <div class="col-lg-12">
                <span class="title"> in relazione all’incarico </span>
              </div>
              -->
            </div>
            <div class="form-row" >
              <!--
              <div class="form-group col-lg-1">
                <label for=""> Anno </label>
              </div>
            -->
              {% for rowlabel in campi %}
              <div class="form-group col-lg-{{ rowlabel['col'] }}">
                <label for=""> {{ rowlabel['titolo']}} </label>
              </div>
              {% endfor %}
            </div>
            {% for i in range(1, num) %}
            <div class="form-row" {% if loop.first %} mandatory_enabled="#Tassonomia_Valutazioni_2.checked()" {% endif %}>
              <!--
              <div class="form-group col-lg-1">
                <p>{{2020 - i}}</p>
              </div>
              -->
              {% for campo in campi %}
              <div class="form-group col-lg-{{ campo['col'] }}">
                {% if campo["carattere_speciale"]!=''%}<div class="paragraph text-justify">{% endif %}
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
              </div>
              {% endfor %}
            </div>
            {% endfor %}
          <!--</div> -->
        <!-- Fine tabella -->
        <!-- </div> -->
      
      </div>  
    </div>
  
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_Dich_06" name="Tassonomia_Dich_06" label="di essere a conoscenza che tutte le informazioni saranno pubblicate all’Albo Pretorio del Comune " mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dich_06" id="Tassonomia_Dich_06_01" name="Tassonomia_Dich_06_01" type="checkbox" value="SI" >
    <label class="form-check-label" for="Tassonomia_Dich_06_01"> di essere a conoscenza che tutte le informazioni saranno pubblicate all’Albo Pretorio del Comune e che, tali comunicazioni, hanno valore di notifica a tutti gli effetti di legge. </label>
  </div>

</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>


<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}